SCLIENT(1)

NAME
sclient - sample Kerberos version 5 client

SYNOPSIS

sclient remotehost

DESCRIPTION

sclient is a sample application, primarily useful for testing purposes. It contacts a sample server sserver(8) and authenticates to it using Kerberos version 5 tickets, then displays the server's response.

ENVIRONMENT

See kerberos(7) for a description of Kerberos environment variables.

SEE ALSO

kinit(1), sserver(8), kerberos(7)

AUTHOR
MIT

COPYRIGHT
1985-2024, MIT